@charset "utf-8";
article > p {
  margin-bottom: 20px;
  text-align: justify;
}
article img {
  display: block;
  width: 100%;
  height: auto;
}

article .servicebox {
margin-top: 70px;
}


article img.yajirushi {
  width: 80px;
  margin: 30px auto 0;
}
article dt {
  display: inline-block;
  padding: 8px;
  background: #c80707;
  font-weight: bold;
  color: #FFF;
  margin-bottom: 10px;
  margin-top: 0px;
  font-size: 20px;
}
.box img {
  width: 100%;
}
article .text {
  margin: 0 auto;
  width: 680px;
  text-align: center;
  border: 2px solid #c80707;
  border-radius: 10px;
  padding: 8px;
  margin-top: 20px;
  font-weight: bold;
}
article .text span {
  font-size: 18px;
  border-bottom: 2px solid #c80707;
}
.clearfix img.jinzai {
  float: right;
  width: 300px;
}
.box .text {
  width: 360px;
  float: left;
}
.text p {
  margin-bottom: 15px;
}
.box02 li {
  width: 330px;
}
.p10 {
  padding-top: 10px;
}
.pcbr {
  display: block;
}
@media only screen and (max-width: 768px) {
  article img {
    height: auto;
  }
  .clearfix img.jinzai {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
  .box .text {
    width: 100%;
    float: none;
  }
  article .text {
    margin: 0 auto;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    padding: 10px 15px;
  }
  
  article .servicebox {
    margin-top: 40px;
}

  article img.yajirushi {
    margin: 15px auto 0;
  }
  .box02 li {
    width: 100%;
  }
  .hakenbox {
    width: 100%;
  }
  .pcbr {
    display: none;
  }
  .hakenbox {
    width: 100%;
  }
}